## gum 0.14.4

=== debian/changelog ===
gum (0.14.4-1) unstable; urgency=medium

  * Initial release (Closes: #1031634)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sun, 13 Oct 2024 17:17:30 +0000
