## gum 0.17.0

=== debian/changelog ===
gum (0.17.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Add patch to fix compiling with the version of charmbracelet/x packaged
      for Debian
  * d/control:
    - Update Standards-Version to 4.7.3, drop Priority field
    - Update Build-Depends
    - Drop redundant Rules-Requires-Root
    - Add Static-Built-Using

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 13 Jan 2026 00:26:09 +0000
