=== debian/control ===
Source: gum
Section: devel
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>,
           Scarlett Moore <sgmoore@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-alecthomas-kong-dev,
               golang-github-alecthomas-mango-kong-dev,
               golang-github-charmbracelet-bubbles-dev,
               golang-github-charmbracelet-bubbletea-dev,
               golang-github-charmbracelet-glamour-dev,
               golang-github-charmbracelet-lipgloss-dev,
               golang-github-charmbracelet-log-dev,
               golang-github-charmbracelet-x-dev,
               golang-github-masterminds-semver-dev,
               golang-github-muesli-roff-dev,
               golang-github-muesli-termenv-dev,
               golang-github-rivo-uniseg-dev,
               golang-github-sahilm-fuzzy-dev,
               golang-golang-x-text-dev,
               help2man <!nodoc>
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/gum
Vcs-Git: https://salsa.debian.org/go-team/packages/gum.git
Homepage: https://github.com/charmbracelet/gum
XS-Go-Import-Path: github.com/charmbracelet/gum

Package: gum
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: bash-completion
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: Tool for glamorous shell scripts 🎀
 Gum provides highly configurable, ready-to-use utilities to help you write
 useful shell scripts and dotfiles aliases with just a few lines of code.
